Error

two or more packages specified (libevas-loaders libsane-extras)